body {
		background: repeating-linear-gradient(
			90deg,
			black -500px,
			
			blue  2000px
			);
		color: #333;
		font-family: sans-serif;
		font-size: 13px;
		font-weight: 300;
		position: relative;
		z-index: -1;
	}

	#header {
		position: -webkit-sticky;
		position: sticky;
		color: white;

		/*background-color: #ccf2ff;*/
		top: 30px;
		left: 100px;
		right: 100px;
		width: 1083px;
		height: 100px;
		z-index: 2;

	}

	h1 {
		padding-top: 25px;
		padding-bottom: 25px;
		font-family: Redressed;
		font-size: 50px;
		text-align: center;
	}



	#container {
		position: relative;
		/*background-color: #ffffff;*/
		top: 50px;
		left: 92px;
		right: 100px;
		width: 1083px;
		z-index: 0;
	}


	#app1-container {
		position: absolute;
		background-color: #ffffff;

		width: 350px;
		height: 300px;
		z-index: 1;
		
		animation-name : display-app1;
		animation-duration: 1s;
		animation-fill-mode: forwards;
	}

	@keyframes display-app1{

		0%{
			left: -300px;
		}



		100%{
			left: 172px;
		}
	}

	#app1-container:hover{
		transform: scale(0.97);
	}

	#instruction-div{
		position: absolute;
		font-size: 17px;
		color: white;
		font-family: "Merriweather Sans";
		text-align: left;
		left: 532px;
		margin-top: 65px;
	}
	#metamaskicon{
		border-radius: 50%;
		transform: scale(0.65);
		vertical-align: middle;
	}

	
	#instruction-container{
		position: relative;
		top: 400px;
		left: 92px;
		right: 100px;
		width: 1083px;
		height: 150px;
		text-align: center;
		z-index: 0;
	}

	
	#login{
		position: absolute;
		font-size: 20px;
		width: 350px;
		height: 30px;
		left: 172px;
		background: repeating-linear-gradient(
			90deg,
			white        0px,
			
			blue  100%
			);
	}

	#statusLogin{
		position: absolute;
		top:35px;
		font-size: 17px;
		left: 172px;
		/*text-align: center; */
		font-family:"Merriweather Sans";
		color: white;
		
	}

	#footer{
		position: absolute;
		top: 450px;
		left: 430px;
		font-size: 15px;
		color: white;
		/*right: 150px;*/
	}

	
